body{
    width: 100%;
    height: 100%;
    background: #000;
    font-weight: 700;
    overflow: hidden;
}
.wraper{
	position: absolute; 
	width: 18em;
	height: 50em; 
	bottom: 0;
	left: 50%;
	margin-left: -9em;
	font-size: 70px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	transform-origin: 50% 100%;
	transform: perspective(500px) rotateX(25deg);
    color: #ff6;
}
.wraper::after{
	position: absolute;
	content: ' ';
	left: 0;
	right: 0;
	top: 0;
/* 	bottom: 60%; */
}
.scroll_bar{
	position: absolute;
	top: 10%;
	animation: scroll 30s linear 1s infinite;
}
@keyframes scroll {
	0% { top: 100%; }
    
	100% { top: -170%; }
}
